A.N.l. LOGISTICS, LTD. - Project progress work #130

Parent project # 530 (Closed): [PJ230054] CKD process management system phase3 for ANI
[Coding]inner packing screen function C#

19 Oct 2023 12:38 - Ryo Nozaki

Status: Closed Start date: 12 Dec 2023
Priority: Normal Due date: 31 May 2024
Assignee: Kittisak Isarapongporn % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1007.00 hours
Finish date: 31 May 2024 DB skills: MS SQL Server
Programming skills:  Windows/C# OS skills: Windows client
Description

History

#1 - 19 Oct 2023 13:01 - Ryo Nozaki
- Project changed from A.N.I. LOGISTICS, LTD. to 89

#2 - 12 Dec 2023 16:45 - Kamol Anekchatnuntakool
- Status changed from New to In Progress

- Start date changed from 01 Dec 2023 to 12 Dec 2023

Develop Inner packing screen function C#.

% Done 5 %

#3 - 13 Dec 2023 16:45 - Kamol Anekchatnuntakool
- % Done changed from 0 to 10

Develop Inner packing screen function C#.

#4 - 14 Dec 2023 16:51 - Kamol Anekchatnuntakool

Develop Inner packing screen function C#.

% Done 15 %

#5 - 25 Dec 2023 16:46 - Kamol Anekchatnuntakool
- % Done changed from 10 to 20

Develop Inner packing screen function C#.

#6 - 26 Dec 2023 16:49 - Kamol Anekchatnuntakool

Develop Inner packing screen function C#.

% Done 25 %

#7 - 27 Dec 2023 16:47 - Kamol Anekchatnuntakool
- % Done changed from 20 to 30

Develop Inner packing screen function C#.

#8 - 28 Dec 2023 17:05 - Kamol Anekchatnuntakool

Develop Inner packing screen function C#.
% Done 35 %

#9 - 04 Jan 2024 07:58 - Kamol Anekchatnuntakool
- % Done changed from 30 to 40

Develop Inner packing screen function C#.

#10 - 04 Jan 2024 16:53 - Kamol Anekchatnuntakool
Develop Inner packing screen function C#.
% Done 45 %

#11 - 05 Jan 2024 17:30 - Kamol Anekchatnuntakool
- % Done changed from 40 to 50

Develop Inner packing screen function C#.

#12 - 06 Jan 2024 16:49 - Kamol Anekchatnuntakool
Develop Inner packing screen function C#.
% Done 55 %

#13 - 22 Jan 2024 16:54 - Kamol Anekchatnuntakool
- % Done changed from 50 to 60

Develop Inner packing screen function C#.

#14 - 23 Jan 2024 16:53 - Kamol Anekchatnuntakool
Develop Inner packing screen function C#.
% Done 65 %

#15 - 24 Jan 2024 16:51 - Kamol Anekchatnuntakool
- % Done changed from 60 to 70

Develop Inner packing screen function C#.

#16 - 25 Jan 2024 17:00 - Kamol Anekchatnuntakool
Develop Inner packing screen function C#.
% Done 75 %

#17 - 26 Jan 2024 17:05 - Kamol Anekchatnuntakool
- % Done changed from 70 to 80

Develop Inner packing screen function C#.

#18 - 27 Feb 2024 16:59 - Kamol Anekchatnuntakool
Develop Inner packing screen function C#.

% Done 83 %

#19 - 28 Feb 2024 16:54 - Kamol Anekchatnuntakool
Develop Inner packing screen function C#.

% Done 86 %

#20 - 29 Feb 2024 16:50 - Kamol Anekchatnuntakool
Develop Inner packing screen function C#.

% Done 89 %
#21 - 01 Mar 2024 17:18 - Kamol Anekchatnuntakool
- % Done changed from 80 to 90

Develop Inner packing screen function C#.

#22 - 02 Mar 2024 17:03 - Kamol Anekchatnuntakool

Develop Inner packing screen function C#.

% Done 92 %

#23 - 04 Mar 2024 16:58 - Kamol Anekchatnuntakool

Test and Modify Inner packing screen function C#.

% Done 93 %

#24 - 05 Mar 2024 16:56 - Kamol Anekchatnuntakool

Test and Modify Inner packing screen function C#.

% Done 94 %

#25 - 06 Mar 2024 17:24 - Kamol Anekchatnuntakool

Test and Modify Inner packing screen function C#.

% Done 95 %

#26 - 07 Mar 2024 17:01 - Kamol Anekchatnuntakool

Test and Modify Inner packing screen function C#.

% Done 96 %

#27 - 11 Mar 2024 16:55 - Kamol Anekchatnuntakool

develop Inner packing Websocket function C#.

Start Websocket.
% Done 20 %

#28 - 12 Mar 2024 16:53 - Kamol Anekchatnuntakool

develop Inner packing Websocket function C#.

Start Websocket.
% Done 30 %

#29 - 13 Mar 2024 17:01 - Kamol Anekchatnuntakool

develop Inner packing Websocket function C#.

Start Websocket.
% Done 40 %

#30 - 14 Mar 2024 17:14 - Kamol Anekchatnuntakool
develop Inner packing Websocket function C#.

Start Websocket.
% Done 45 %

#31 - 15 Mar 2024 17:19 - Kamol Anekchatnuntakool

develop Inner packing Websocket function C#.

Start Websocket.
% Done 50 %

#32 - 16 Mar 2024 17:02 - Kamol Anekchatnuntakool

develop Inner packing Websocket function C#.
Start Websocket.
% Done 60 %

#33 - 18 Mar 2024 17:55 - Kamol Anekchatnuntakool

Onsite Develop Inner packing Websocket function C#.

#34 - 19 Mar 2024 17:05 - Kamol Anekchatnuntakool

Onsite Develop Inner packing Websocket function C#.

#35 - 20 Mar 2024 17:16 - Kamol Anekchatnuntakool

Onsite Develop Inner packing Websocket function C#.

#36 - 01 May 2024 16:54 - Ryo Nozaki

- Assignee changed from Kamol Anekchatnuntakool to Kittisak Isarapongporn

#37 - 01 May 2024 17:13 - Ryo Nozaki
- Due date changed from 31 Dec 2023 to 31 May 2024

#38 - 04 May 2024 15:09 - Ryo Nozaki
- Parent task set to #530

#39 - 04 May 2024 15:11 - Ryo Nozaki
- Project changed from 89 to A.N.l. LOGISTICS, LTD.

#40 - 25 Dec 2024 17:53 - Kittisak Isarapongporn
- File ANI-InnerPackingApp.zip added

- Status changed from In Progress to Close request
- % Done changed from 90 to 100

- Finish date set to 31 May 2024

- Programming skills Windows/C# added

- DB skills MS SQL Server added

- OS skills Windows client added

#41 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed

Files
ANI-InnerPackingApp.zip 7.01 MB 25 Dec 2024 Kittisak Isarapongporn
